github macbre/analyze-css v2.1.0
Dependencies updated

This is a maintenance release containing quite a lot of dependencies updates (including up-to-date prefixes database).

  • #371 dependencies - build(deps): bump path-parse from 1.0.6 to 1.0.7 (by @dependabot[bot])
  • #372 dependencies - build(deps): bump sass from 1.37.5 to 1.38.0 (by @dependabot[bot])
  • #373 dependencies - build(deps-dev): bump browserslist from 4.16.7 to 4.16.8 (by @dependabot[bot])
  • #374 dependencies - build(deps-dev): bump autoprefixer from 10.3.1 to 10.3.2 (by @dependabot[bot])
  • #375 dependencies - Updating rules/prefixes.json
  • #376 dependencies - build(deps): bump sass from 1.38.0 to 1.38.1 (by @dependabot[bot])
  • #377 dependencies - build(deps-dev): bump autoprefixer from 10.3.2 to 10.3.3 (by @dependabot[bot])
  • #378 dependencies - Updating rules/prefixes.json
  • #379 dependencies - build(deps-dev): bump jest from 27.0.6 to 27.1.0 (by @dependabot[bot])
  • #380 dependencies - build(deps): bump sass from 1.38.1 to 1.38.2 (by @dependabot[bot])
  • #381 dependencies - build(deps): bump node-fetch from 2.6.1 to 3.0.0 (by @dependabot[bot])
  • #382 dependencies - build(deps): bump sass from 1.38.2 to 1.39.0 (by @dependabot[bot])
  • #383 dependencies - build(deps-dev): bump autoprefixer from 10.3.3 to 10.3.4 (by @dependabot[bot])
  • #384 dependencies - Updating rules/prefixes.json
  • #385 dependencies - build(deps-dev): bump browserslist from 4.16.8 to 4.17.0 (by @dependabot[bot])
  • #386 dependencies - build(deps-dev): bump jest from 27.1.0 to 27.1.1 (by @dependabot[bot])
  • #387 dependencies - build(deps-dev): bump prettier from 2.3.2 to 2.4.0 (by @dependabot[bot])
  • #388 dependencies - build(deps): bump sass from 1.39.0 to 1.39.2 (by @dependabot[bot])
  • #389 dependencies - build(deps): bump commander from 8.1.0 to 8.2.0 (by @dependabot[bot])
  • #390 dependencies - build(deps-dev): bump jest from 27.1.1 to 27.2.0 (by @dependabot[bot])
  • #391 dependencies - build(deps): bump sass from 1.39.2 to 1.40.1 (by @dependabot[bot])
  • #392 dependencies - build(deps): bump sass from 1.40.1 to 1.41.0 (by @dependabot[bot])
  • #393 dependencies - build(deps-dev): bump prettier from 2.4.0 to 2.4.1 (by @dependabot[bot])
  • #394 dependencies - build(deps): bump sass from 1.41.0 to 1.41.1 (by @dependabot[bot])
  • #395 dependencies - build(deps-dev): bump jest from 27.2.0 to 27.2.1 (by @dependabot[bot])
  • #396 dependencies - build(deps-dev): bump check-dts from 0.5.5 to 0.5.6 (by @dependabot[bot])
  • #397 dependencies - build(deps): bump sass from 1.41.1 to 1.42.0 (by @dependabot[bot])
  • #398 dependencies - Updating rules/prefixes.json
  • #399 dependencies - build(deps-dev): bump browserslist from 4.17.0 to 4.17.1 (by @dependabot[bot])
  • #400 dependencies - build(deps-dev): bump autoprefixer from 10.3.4 to 10.3.5 (by @dependabot[bot])
  • #401 dependencies - build(deps-dev): bump postcss from 8.3.6 to 8.3.7 (by @dependabot[bot])
  • #402 dependencies - build(deps): bump sass from 1.42.0 to 1.42.1 (by @dependabot[bot])
  • #403 dependencies - build(deps): bump ansi-regex from 5.0.0 to 5.0.1 (by @dependabot[bot])
  • #404 dependencies - Updating rules/prefixes.json
  • #405 dependencies - build(deps): bump glob from 7.1.7 to 7.2.0 (by @dependabot[bot])
  • #406 dependencies - build(deps): bump http-proxy-agent from 4.0.1 to 5.0.0 (by @dependabot[bot])
  • #407 dependencies - Updating rules/prefixes.json
latest releases: v2.1.2, v2.1.1
21 days ago